Problemas Con Parches De Thedevnull

Buenas!

Este es mi primer post, y les quiero plantear mi problema…

Hace exactamente 2 dias que estoy intentando instalar los patch de thedevnull hasta que me di cuenta que podria ser que no eran compatibles, entonces despues de intentar varias veces averiguar que rev tenia cuando al fin encontre que es la 13294 me di cuenta que los patch que busco no hay para versiones tan altas y me preguntaba si hay alguna manera de lograr aplicar dichos parches. Aclaro que no es un repack, tengo el source y quiero aplicar los patchs antes de compilar. Aca les dejo los errores…

Using index info to reconstruct a base tree…:737: tab in indent.

// Load TeleNPC2 - maybe not the best place to load it …

:738: tab in indent.

LoadNpcTele();

warning: 2 lines add whitespace errors.

Falling back to patching base and 3-way merge…

Aborting

error: Your local changes to the following files would be overwritten by merge:

src/server/game/Scripting/ScriptLoader.cpp

Please, commit your changes or stash them before you can merge.

Failed to merge in the changes.

Patch failed at 0001 telenpc2 Signed-off-by: thedevnull [email protected]

When you have resolved this problem run “git am --resolved”.

If you would prefer to skip this patch, instead run “git am --skip”.

To restore the original branch and stop patching run “git am --abort”.

Done

Desde ya muchas gracias!

Saludos

http://www.trinitycore.org/f/topic/10-ac1-ahbot-telenpc2-for-trinitycore-33ce07b-2011-09-13/

Muchisimas gracias y disculpe si no vi el post anteriormente, lo probare